.navactive{
background:#59B530;
}
/*
.five, .row .five {
    width: 41.6667%;
}
.form-wrapper {
    margin-top: 5%;
    min-height: 492px;
}
.five, .row .five {
    width: 41.6667%;
}
.column, .columns {
    float: left;
    min-height: 1px;
    padding: 0 16px;
    position: relative;
}
.form-header {
    background: #e58b2f none repeat scroll 0 0;
    border-left: 10px solid rgba(251, 160, 67, 1);
    border-right: 10px solid rgba(251, 160, 67, 1);
    border-top: 10px solid rgba(251, 160, 67, 1);
    padding: 20px 14px 6px;
}
.form-search {
    background: #e58b2f none repeat scroll 0 0;
    border-left: 10px solid rgba(251, 160, 67, 1);
    border-right: 10px solid rgba(251, 160, 67, 1);
    padding: 10px 12px 20px;
    position: relative;
}
.row form .row .column, .row form .row .columns {
    padding: 0 6px;
}
.five, .row .five {
    width: 41.6667%;
}
.column, .columns {
    float: left;
    min-height: 1px;
    position: relative;
}

[class*="column"] + [class*="column"]:last-child {
    float: right;
}
.seven, .row .seven {
    width: 58.3333%;
}
.column, .columns {
    min-height: 1px;
    position: relative;
}
.form-search label {
    color: #fff;
}
label.inline {
    line-height: 32px;
    margin: 0 0 12px;
}
label.right {
    float: none;
    text-align: right;
}
label {
    cursor: pointer;
    display: block;
    font-size: 14px;
    font-weight: 500;
}
select {
    width: 100%;
}
form.custom div.custom.dropdown.expand {
    width: 100% !important;
}
.form-search.custom div.custom.dropdown {
    display: block;
    height: 32px;
    margin-bottom: 9px;
    margin-top: 2px;
    position: relative;
}

.form-search.custom div.custom.dropdown a.current {
    background-color: #fba043;
    border: 1px solid #fba043;
    color: #fff;
    display: block;
    line-height: 30px;
    min-height: 32px;
    padding: 0 38px 0 6px;
    white-space: nowrap;
    width: auto;
}
.form-search.custom div.custom.dropdown a.selector::after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #fff transparent transparent;
    border-image: none;
    border-style: solid;
    border-width: 5px;
    content: "";
    display: block;
    height: 0;
    left: 50%;
    margin-left: -5px;
    margin-top: -2px;
    position: absolute;
    top: 50%;
    width: 0;
}

form.custom div.custom.dropdown a.selector::after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #fba043 transparent transparent;
    border-image: none;
    border-style: solid;
    border-width: 5px;
    content: "";
    display: block;
    height: 0;
    left: 50%;
   margin-left: -5px;
    margin-top: -2px;
    position: absolute;
    top: 50%;
    width: 0;
}

.form-search.custom div.custom.dropdown a.selector {
    border: 1px solid #fba043;
    display: block;
    height: 32px;
    position: absolute;
    right: 0;
    top: 0;
    width: 27px;
}



.form-search.custom div.custom.dropdown ul {
    background: rgba(255, 255, 255, 0.95) none repeat scroll 0 0;
    border: 1px solid #fddc94;
    display: none;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 31px;
}
.form-search.custom div.custom.dropdown ul li.selected {
    background: #fddc94 none repeat scroll 0 0;
    color: black;
}
.form-search.custom div.custom.dropdown ul li {
    cursor: pointer;
    font-size: 13px;
    line-height: 18px;
    list-style: outside none none;
    margin: 0;
    min-height: 18px;
    padding: 3px 38px 3px 6px;
    white-space: nowrap;
}*/

.logo{
    float: left;
}

.login{
    border: 1px solid #c32143;
    border-radius: 4px;
    float: right;
    height: 100%;
    margin-top: 10px;
    padding: 10px;
  /*  width: 500px; */
}
.loginuser{
    float: left;
    margin-right: 15px;
}
.loginpwd{
    float: right;
    margin-right: 15px;
}
.forgot{
font-size: 13px;
}
.subbutton{
    background: #ED9819 none repeat scroll 0 0;
    border: medium none !important;
    border-radius: 2px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: arial;
    height: 30px;
    margin: 0;
    outline: medium none;
    text-decoration: none;
    width: 63px;
}
fieldset {
border: 2px ridge #da2116 !important;
    margin: 2px !important;
    min-width: 1px !important;
    padding: 10px !important;
border-radius: 5px;
}

legend {
    -moz-border-bottom-colors: none !important;
    -moz-border-left-colors: none !important;
    -moz-border-right-colors: none !important;
    -moz-border-top-colors: none !important;
    border-color: -moz-use-text-color -moz-use-text-color #e5e5e5 !important;
    border-image: none !important;
    border-style: none none solid !important;
    color: #333 !important;
    display: block !important;
    font-size: 21px !important;
    line-height: inherit !important;
    margin-bottom: 0px !important;
    padding: 0 !important;
width:26% !important;
 border-width: 0 !important;
 text-align: center !important;
 color: #C32143 !important;
}
.center-middle {
    margin: 1px 0 0 !important;
    text-align:right !important;
}
.subbtn {
    /*background-color: #FFA417;*/
		/*background:#c32143 !important;*/
background:#59B530;
    border-color: #ccc;
    color: #fff;
}
.col_1 img {
    border-radius: 100px !important;
    height: 180px !important;
    width: 100% !important;
}
.subbtn:hover{
/*    background-color: #FFA417;*/
background-color:#59B530;
    color: #fff;
}
.register{
    background: #fff none repeat scroll 0 0;
    border-radius: 4px;
    padding: 20px;
}
.reglab{
    font-weight: normal;
    margin-bottom: 5px;
    margin-top: 5px;
    font-family:arial,verdana;
    font-size:14px;
}
.reglabrad{
    font-weight: normal;
    font-family:arial,verdana;
    font-size:14px;
}
.dob{
padding-left:0px;
padding-right:0px;
}
.regtitle{
/*    color: #c32143;*/
color:#FFA417;
    font-size: 22px;
    text-align: center;
}
.form-inline {
    margin-top: 20px;
}
.center-middle > a {
    font-family: arial,verdana;
    font-size: 13px;
}
.registertitle {
    color: #00923f !important;
    font-family: arial,verdana !important;
    font-size: 25px !important;
    margin-bottom: 0;
    text-align: left !important;
padding: 5px !important;
}
.container.gridview {
    border: 1px solid grey;
    padding: 15px;
}
.subtitle{
    font-family: arial,verdana !important;
    font-size: 22px !important;
    margin-bottom: 25px;
    padding-left: 35px;
    padding-top: 5px;
}
.sub{
margin-top:20px;
}
label {
font-weight:normal !important;

}
.or{
    color: grey;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
    padding-top: 7px;
}
.bg-rightmes{
    color: floralwhite;
    padding: 3em;
}
.titlesome{
    color: #000;
    font-family: "Oswald",sans-serif;
    font-size: 2.5em;
    font-weight: 500;
    margin-bottom: 0;
    text-align: center;
}














@media (max-width:1980px){
.register{
margin-left:80px;
}
.forget_text {
    width: 360px !important;
}
}
@media (max-width:480px){
.modal-dialog.animated.sample{
    width: 300px !important;
}
.for_text{
width: 270px !important;
}
.accordion {
   margin-left:0px !important;
    width:100% !important;
}
.register {
    margin-left: 0px;
}
.tgtimg {
    display: none;
}
.mobbg {
    background: rgba(0, 0, 0, 0) url("./../../assets/images/backnew1.jpeg") repeat scroll 0 0 / 100% 100%;
    height: 1000px !important;
}
.bg-rightmes {
    color: floralwhite;
    padding: 1em;
}

.notifications {
width: 160px !important;
}
.message {
    width: 60px !important;
}
.contain{
  margin-left: -34px !important;
    top: -34px !important;
 z-index: 1 !important;
}
		.col-md-3.per_img{
		display:none !important;
		}
}

/*sample*/
.border
{
width:100%;
}

.row.about {
padding:60px;
}
/*according tab*/
//updated ver
* {
  box-sizing:border-box;
}

.heading-primary {
margin-left:2%;
 /* font-size:2em;
  padding:2em;
  text-align:center;*/
}
.accordion dl,
.accordion-list {
   border:1px solid #ddd;
   &:after {
       content: "";
       display:block;
       height:1em;
       width:100%;
       background-color:darken(#38cc70, 10%);
     }
}
.accordion dd,
.accordion__panel {
   background-color:#eee;
 
   line-height:1.5em; 
}
.accordion p {
  padding:1em 2em 1em 2em;
}



.accordion {
    position:relative;
    background-color:#eee;
   margin-left: 10%;
    width: 700px;
}
.accordionTitle,
.accordion__Heading {
/* background-color:#38cc70; */
background-color:#C32143;
/*border:1px solid   #c93755;*/
   text-align:center;
     font-weight:700; 
/*          padding:2em;*/
padding:18px;
          display:block;
          text-decoration:none;
          color:#fff;
          transition:background-color 0.5s ease-in-out;
  border-bottom:1px solid darken(#38cc70, 5%);
  &:before {
   content: "+";
   font-size:1.5em;
   line-height:0.5em;
   float:left; 
   transition: transform 0.3s ease-in-out;
  }
  &:hover {
    background-color:darken(#38cc70, 10%);
  }
}
.accordionTitleActive, 
.accordionTitle.is-expanded {
   background-color:darken(#38cc70, 10%);
    &:before {
     
      transform:rotate(-225deg);
    }
}
.accordionItem {
    height:auto;
    overflow:hidden; 
    //SHAME: magic number to allow the accordion to animate
    
     max-height:50em;
    transition:max-height 1s;   
 
    
    @media screen and (min-width:48em) {
         max-height:15em;
        transition:max-height 0.5s
        
    }
    
   
}
 
.accordionItem.is-collapsed {
    max-height:0;
}
.no-js .accordionItem.is-collapsed {
  max-height: auto;
}
.animateIn {
     animation: accordionIn 0.45s normal ease-in-out both 1; 
}
.animateOut {
     animation: accordionOut 0.45s alternate ease-in-out both 1;
}
@keyframes accordionIn {
  0% {
    opacity: 0;
    transform:scale(0.9) rotateX(-60deg);
    transform-origin: 50% 0;
  }
  100% {
    opacity:1;
    transform:scale(1);
  }
}

@keyframes accordionOut {
    0% {
       opacity: 1;
       transform:scale(1);
     }
     100% {
          opacity:0;
           transform:scale(0.9) rotateX(-60deg);
       }
}
p {
    margin: 0;
    text-align: justify;
 font-size: 0.85em;
    line-height: 1.8em;
}

/*tab inbox*/

/*tab end*/
/*according tab end*/


/*popup */
.contain {
 margin-bottom: 0;
    margin-left: 34px !important;
    margin-right: auto;
    margin-top: 0;
    padding: 20px;
    position: relative;
    top: -60px;
    width: 355px;
}
.notificationicon {
  height: 44px;
  position: absolute;
  top: 25px;
  left: 250px;
}
.notificationicon:hover {
  background: rgba(0, 0, 0, 0.5);
}
.notificationicon:hover i {
  color: #fff;
}
.notificationicon.on i {
  color: #ddd;
}
.notifications {
  max-width: 300px;
  width: 300px;
  background: #fff;
  border: 1px solid #ccc;
  padding: 0px;
  box-shadow: 0px 0px 20px #666;
  position: absolute;
  opacity: 1;
  top: 65px;
  transition: .2s;
  opacity: 0;
  left: 100px;
z-index:1;
}
.notifications:before {
  content: '';
  height: 10px;
  width: 10px;
  display: block;
  position: absolute;
  top: -20px;
  left: 140px;
  border: 10px solid #fff;
  border-color: transparent transparent #fff transparent;
}
.notifications.open {
  opacity: 1;
  transition: .2s;
}
.notifications li {
  padding: 5px;
  list-style-type: none;
}
.notifications li.titlebar {
  border-bottom: 1px solid #ccc;
  color: #666;
  font-size: 12px;
  cursor: inherit;
   padding: 12px 5px;
    text-align: center;
}
.notifications li.titlebar:hover {
  background: #fff;
}
.notifications li.titlebar .settings {
  float: right;
  cursor: pointer;
}
.notifications li.seeall {
  text-align: center;
  font-size: 12px;
  min-height: 30px;
  text-transform: uppercase;
  position: relative;
  border-top: 1px solid #ccc;
}
.notifications li.seeall a {
  background: #f5f5f5;
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  color: #007fff;
  padding-top: 8px;
}
.notifications .notifbox {
  max-height: 300px;
  overflow: auto;
}
.notifications .notifbox li {
  color: #666;
}
.notifications .notifbox li a {
  color: #666;
}
.notifications .notifbox li.unread {
  background: #e5f2ff;
}
.notifications .notifbox li.notif {
  min-height: 70px;
  border-bottom: 1px solid #ccc;
  position: relative;
}
.notifications .notifbox li.notif:last-child {
  border-bottom: none;
}
.notifications .notifbox li.notif .imageblock {
  width: 70px;
  position: absolute;
  left: 5px;
}
.notifications .notifbox li.notif .imageblock .notifimage {
  height: 60px;
}
.notifications .notifbox li.notif .messageblock {
  width: 200px;
  position: relative;
  left: 70px;
  font-size: 12px;
}
.notifications .notifbox li.notif .messageblock .message a {
  color: #007fff;
}
.notifications .notifbox li.notif .messageblock .messageaction {
  min-height: 30px;
  margin-bottom: 5px;
}
.notifications .notifbox li.notif .messageblock .messageaction .button {
  font-weight: normal;
  text-transform: uppercase;
}
.notifications .notifbox li.notif .messageblock .messageaction .button.success,
.notifications .notifbox li.notif .messageblock .messageaction .button.alert {
  color: #fff;
}
.notifications .notifbox li.notif .messageblock .messageinfo {
  font-size: 10px;
  color: #999;
}
.badge {
  position: absolute;
  top: 30px;
  right: -20px;
}

.profile_image > img {
    width: 100px !important;
 height: 80px !important;
}
.profile_image > img {
    width: 100px;
margin-top: 2% !important;
}
.detail {
    margin-left: 45px;
    /*margin-top: -80px;*/
}

@media (max-width:480px){
		.detail {
		       margin-left: 0% !important;
		    margin-top: 0% !important;
		}
		.exampleLive > span{
	/*	 margin-left: 21px !important;
		padding: 120px !important;*/
		}
		.notificationicon{
		top: 40px;
		left: 110px;
		}

}

.exampleLive > span {
   /*margin-left: 60px;*/
    
}
.exampleLive {
    /*margin-top: -25px;*/
}
.fa.fa-cogs {
    font-size: 35px;
/*color: #ddd;*/
/*color:#ffa417;*/
/*color:#c32143 ;*/
color:#59B530;
}
.fa.fa-bell {
    font-size: 30px;
}
/*popup end*/
/*sample end*/
.photo{
padding:80px;
 background-image: url("../../assets/images/m/bwpower16.jpg");
    background-repeat: no-repeat;
}
.add,.photo_self{
 padding: 15px;
}
.upload{
padding:60px;
}
.photo_upload{
/*box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;*/
  box-shadow: 0 175px 601px #fff inset;
}
.part{
float:right;
}
.part1{
float:right;
}
.red{
color:red;
}

.mutual{
border-color: #f0f0f0 !important;
}
.mutual_head{
 background-color: #f0f0f0 !important;
    border-color: #f0f0f0 !important;
 color: #777 !important;
}
.pro_edit {
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    padding-left: 10px;
}
.part_edit {
    border-bottom: 1px solid #ddd;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}
.profile_img {
    padding: 10px;
    width: 140px;
}

.error{color:red;}
.first_link.no_more,.previous_link.no_more,.next_link,.last_link ,.page_link,.first_link,.previous_link{
/*    background-color: #FFA417;*/
background-color:#59B530;
    border: 1px solid #ddd;
    padding: 9px 10px;
  color: #fff;
}
.page_link.active_page{
/*    background-color: #DB3B45;*/
background-color:#FFA417;
}
.pagination{
float: right;
}
.personal_inform{
 /* box-shadow: 0 14px 40px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;*/

}
.name_text{
  margin-left: 80px;
}
.det_pro{
 font-weight: 600;
}
.error_text{
 margin-bottom: 12px;
}
.select2.select2-container.select2-container--default {
width: 100% !important;
}
/* forget popup */

.email-suc {
    margin-left: 20px;
    width: 100%;
}
.para{
margin-top:20px;
}
.btn.fa.fa-times.para {
float: right;
    margin-right: 27px !important;
border: 1px solid #ddd;
    border-radius: 5px;
}
.modal-content1 {
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    outline: 0 none;
    position: relative;
}
@media (max-width:480px){
.modal-content1 {
  /*width: 0% !important;*/
  height:auto !important;
}
.forget_text {
    width: 205px !important;
}
.modal-dialog.animated.sample {
    width: 275px !important;
}
.alert{
padding:0 !important;
}
.email-suc {
    margin-left: 5px;
}

}
.for_txt{
margin-left: 40px;
 color: blue;
}
.forget_header{
 font-size: 20px;
    font-weight: bold;
    margin-left: 20px;
padding: 5px !important;
}
.forget_header,.forget_footer{
border: 0 none;
}
.forget_btn{
float: right;
}
.social_login {
    height: 179px !important;
}
.forget_btn{
margin-right: 60px;
background-color:#FFA417;
}
.forget_text {
    margin-left: 20px;
    margin-bottom: 10px;
}
.forget-content{
   border-radius: 10px;
}
/*foreget pass end */
/*offer popup*/
.offer_close {
    margin-right: 8px;
    margin-top: 7px;
}
.offer-dialog{
width: 540px !important;
}
.modal-content1 {
    height: 265px;
  /*width: 106%;*/
}
.img-hour {
    height: 170px;
}
.img-div {
     height: 256px;
    width: 30px;
}
.offer_hour {
    margin-top: 20px;
}
.offer_head{
color: #1fa414;
}
.off-head{
font-size: 26px ;
font-weight:bold;
}
.txt_centre {
    font-size: 16px;
}
.offer-btn {
    margin-left: 100px;
    margin-top: 11px;
}
/*home page conact*/
 .innerblock-btn2 {
    background: #6069ac none repeat scroll 0 0;
    border-radius: 3px;
    color: #fff;
    font-size: 17px;
    font-weight: bold;
    line-height: 45px;
    padding: 15px 20px;
}
.cont {
    font-size: 20px;
}
.contbg{
background:#f0f0f0 none repeat scroll 0 0;
}
.contactus{  padding:  50px;
}
/*contact end*/
.adj{
width: 200px;
height: 200px;
}
.flexslider .slides img{
height: 180px !important;
}

.conven {
 border: 1px dotted;
    color: #0274cb;
    float: right;
    width: 184px
}
.inboxrequest {
 border: 1px dotted #ddd;
    color: #0274cb;
    width: 184px
}

.rlycontent {
 box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1);
    height: 262px;
}
.fa-reply {
    color: #a3a3a3;
    font-size: 18px;
    margin-left: 10px;
    margin-right: 10px;
}
.rlyheader {
    height: 45px;
}
.txtalign{
    margin-top: 10px;
}
.text{
    margin-bottom: 10px;
}
.rlytxtarea{
height: 155px !important;
    margin-left: 15px;
    width: 795px;
}
@media screen and (min-width: 640px) and (max-width: 768px){
.profile_search {
 margin: 1em 0 0;   
}
.register {
    margin-left: 0px !important;
}
}
@media screen and (min-width: 481px) and (max-width: 768px){
.mobbg {
    background: rgba(0, 0, 0, 0) url("./../../assets/images/backnew1.jpeg") repeat scroll 0 0 / 100% 100%;
    height: 1000px !important;
}
.register {
    margin-left: 0px !important;
}
}

@media (max-width:480px){
.rlytxtarea {
    height: 155px !important;
    margin-left: 15px;
    margin-top: 57px !important;
    width: 245px !important;
}
.rlycontent {
    height: 313px;
}
}

.rlyclose{
float: right;
    margin-right: 26px;
    margin-top: 10px;	
	
}
.replycontent {
    margin-top: 10px;
}
.viewbottom{
	
	float: right;
    margin-right: 33%;
    margin-top: -6%;
}
.inboximg{
margin-bottom: 10px;
    width: 120px;
}
.left {
    border: 1px solid #ddd;
    /*border-radius: 10px;*/
height: 270px !important;
}
.leftpay {
  /*  margin-left: 40px;
    margin-right: 10px;*/
    margin-top: 10px;
    width: 220px;
    margin-bottom: 30px !important;
}
.mutview{
 margin-bottom: 30px !important;
    margin-left: 25px;
    margin-right: 10px;
    margin-top: 10px;
        width:116px !important;
}
.leftpaytxt {
    font-size: 20px;
      color: #777777;
}
.btnlink {
 /*   border: 1px solid #ddd;
    border-radius: 10px;*/
    font-size: 20px;
    width: 130px;
}
.btnlinkalign {
    font-weight: bold;
    padding: 10px ;
    background: #ffa417 none repeat scroll 0 0;
}
.btnlinkalign >a {
color:#fff;
}
.sendleft{ 
border-radius:0px  !important;
background: #5473bc none repeat scroll 0 0;
    margin-bottom: 20px;
    padding: 20px;
    text-align: center;
}
.searchpay {
    height: 0px  !important;
    margin-bottom: 0px  !important;
    margin-top: 20px;
}
.searchpaytxt{
  background: #5473bd none repeat scroll 0 0;
    border: 0px solid #89d1ff !important;
    color: #fff;
}
.searchrgt {
    margin-top: 25px;
}
 .payhori{/*border: 1px solid #89d1ff;*/
    color: #fff;
    /*float: right;*/
    font-size: 20px;
    height: 56px;
   /* margin-right: 98px;*/
    margin-top: 13px;
    width: 830px;
    background: #5473bc none repeat scroll 0 0;
    }
    .horizentext {
		margin-top: 10px;
		 padding: 10px !important;
	}
.horitext {
    margin-left: 20px;
}
@media (max-width:480px){

.payhori {
    height: 198px !important;
    width: 237px !important;
    float: none !important;
}
.paybtn{
 margin-top: 20px !important;
}
.lineimg{
display:none;
}

}
.imgreqphoto {
    margin-top: 20px;
}
.ignore_img {
    width: 20px;
}
/* sucesss story*/
.imagesucess {
   height: 135px;
    margin-bottom: 5px;
    margin-left: 5px;
    margin-top: 5px;
    width: 236px;
}
.sucesscontent {
    margin-top: 7%;
}
.nameid {
    padding: 10px;
}
.sucessstory {
    background: rgba(0, 0, 0, 0) url("http://localhost/matrimonial/assets/images/m/sucessclup.jpg") repeat scroll 0 0;
    height: 336px;
    width: auto;
}
.post-btn2{
	  border-radius: 3px;
    color: #fff;
    font-size: 17px;
    font-weight: bold;
    line-height: 45px;
    padding: 8px 13px;
	}
.postsucess {
    margin-top: 90%;
    text-align: center;
}
.sucessstycont{
	color: #fff;
    font-size: 20px;
    text-align: center;
	}
	.flexslider  .sucessreadimg img {
    height: 300px !important;
}
.suctxt1 {
    color: #FFA417;
    font-size: 22px;
}
.readcont{
margin-top: 3%;
}
/*.first_link,.last_link,.previous_link.no_more,.next_link.no_more{
display:none;
}*/
.first_link,.last_link{
display:none;
}
.next_link.no_more,.previous_link.no_more {
    background: #d1d1d1 none repeat scroll 0 0;
    cursor: default !important;
    color: #b0b0b0;
}
/* send and inbox*/
.inboxtablable{
background-color:#FFA417;margin-bottom: 6px;
}
.inboximageleft{
 width: 174px;
   height: 135px;
}
.send_thump_top {
    border-bottom: 1px dashed #ddd;
}
.btn-ignore-list {
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #e4e4e4;
    border-left: 1px solid #e4e4e4;
    border-radius: 4px 0 0 4px;
    border-top: 1px solid #e4e4e4;
    color: #c4c4c4;
    cursor: pointer;
    font: bold 14px/17px arial;
    height: 18px;
    margin: 4px 0 0 7px;
    padding: 6px 8px;
    text-decoration: none;
}

.dropdown-list {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #e4e4e4;
    border-radius: 0 4px 4px 0;
    cursor: pointer;
    height: 22px;
    margin-top: 4px;
    padding: 7px 10px;
    text-decoration: none;
    width: 2px;
}
.downarw {
    background: rgba(0, 0, 0, 0) url("../../assets/images/down-blue.gif") no-repeat scroll 0 0;
    display: inline-block;
    height: 7px;
    margin: 9px 0 0 -5px;
    width: 12px;
}
.ignordes{
display:inline !important;text-decoration:none;
}
.ignoric1{
color:#337ab7;
cursor:pointer;
background: rgb(255, 255, 255) none repeat scroll 0% 0%;
 width: 77px; 
border-bottom: 1px solid rgb(190, 190, 190);
}
.ignoric2{
color:#337ab7;
background:#fff;
width:77px;
cursor:pointer;
border-bottom: 1px solid rgb(190, 190, 190);
}
.ignoric3{
color:#337ab7;
background:#fff;
width:77px;
cursor:pointer;
}
.dropdowncls{
z-index: 1000;  
display: none; 
position: absolute; 
right: -30px;
 margin-top: 7px;
}
.ignstr{
box-shadow: 2px 2px 4px rgb(190, 190, 190); 
border: 1px solid rgb(190, 190, 190);
}
/*email not paid person login display*/
	.subbtn {
    margin-top: 10px;
}
.thumb_top {
    border-bottom: 1px dashed #ddd;
}
.sendimage {
   height: 170px;
    width: 113%;
}
.sendtext {
    margin-bottom: 5%;
}
.benefit {
    background: #e4e4d5 none repeat scroll 0 0;
    height: 225px !important;
}
.colpaid {
    margin-top: 20px;
}
.img_profile_edit {
    width: 90% !important;
    height:170px;
}
 .text {
    margin-bottom: 5%;
}
.p_name {
    font-size: 2em;
    font-weight: 500;
}
  .bor_image{margin-bottom: 3%;
    margin-top: 2%;}
/*.file-input.file-input-ajax-new {
    display: none;
}*/
.registertitle{
padding:0px !important;
}
.del {
    color: #c3c3c3;
}
.img_1 {
    height: 180px;
}
.col-md-3.row.pho.alg {
    margin-left: 15px;
}
/* search index*/
.txt-search {
 margin-top: 15px;
}
.per_img {
    border: 1px solid #ddd;
    margin-top: 32px;
 box-shadow: 1px 1px 3px #cccccc;
background: #f1f1f1 none repeat scroll 0 0;
}
.sear-id{
color: #909090;
    font-weight: bold;
 font-size: 16px;
 margin-left: 4px;
}
.searchid {
    margin-left: -10px !important;
}
.textuser {
    width: 11em; 
    word-wrap: break-word;
}
.img-responsive.inboximg {
    height: 120px !important;
}
.mobbg {
    background: rgba(0, 0, 0, 0) url("./../../assets/images/backnew1.jpeg") repeat scroll 0 0 / 100% 100%;
    height: 700px ;
}


/* A totally custom override */
.progress-indicator, .custom-complex {
        background-color: #fff;
        padding: 10px 5px !important;
        border: 1px solid #ddd;
        border-radius: 10px !important;
}
.progress-indicator, .custom-complex > li .bubble {
        height: 12px !important;
        width: 99% !important;
        border-radius: 2px;
        box-shadow: inset -5px 0 12px rgba(0, 0, 0, 0.2);
}
.progress-indicator, .custom-complex > li .bubble:before,
.progress-indicator, .custom-complex > li .bubble:after {
        display: none;
}

    /* Demo for vertical bars */

    .progress-indicator, .stepped, .stacked {
        width: 48%;
        display: inline-block;
    }
    .progress-indicator, .stepped, .stacked > li {
        height: 150px;
    }
    .progress-indicator, .stepped, .stacked > li .bubble {
        padding: 0.1em;
    }
    .progress-indicator, .stepped, .stacked > li:first-of-type .bubble {
        padding: 0.5em;
    }
    .progress-indicator, .stepped, .stacked > li:last-of-type .bubble {
        padding: 0em;
    }

    /* Nocenter */

    .progress-indicator, .nocenter, .stacked > li {
        min-height: 100px;
    }
    .progress-indicator, .nocenter, .stacked > li span {
        display: block;
    }

    /* Demo for Timeline vertical bars */

    #timeline-speaker-example {
        background-color: #2b4a6d;
        color: white;
        padding: 1em 2em;
        text-align: center;
        border-radius: 10px;
    }
    #timeline-speaker-example, .progress-indicator {
        width: 100%;
    }
    #timeline-speaker-example, .bubble {
        padding: 0;
    }
    #timeline-speaker-example, .progress-indicator > li {
        color: white;
    }
    #timeline-speaker-example, .time {
        position: relative;
        left: -80px;
        top: 30px;
        font-size: 130%;
        text-align: right;
        opacity: 0.6;
        font-weight: 100;
    }
    #timeline-speaker-example, .current-time .time {
        font-size: 170%;
        opacity: 1;
    }
    #timeline-speaker-example, .stacked-text {
        top: -37px;
        left: -50px;
    }
    #timeline-speaker-example, .subdued {
        font-size: 10px;
        display: block;
    }
    #timeline-speaker-example > li:hover {
        color: #ff3d54;
    }
    #timeline-speaker-example > li:hover .bubble,
    #timeline-speaker-example > li:hover .bubble:before,
    #timeline-speaker-example > li:hover .bubble:after {
        background-color: #ff3d54;
    }
    #timeline-speaker-example, .current-time, .sub-info {
        font-size: 60%;
        line-height: 0.2em;
        text-transform: capitalize;
        color: #6988be;
    }
    @media handheld, screen and (max-width: 400px) {
        .container {
            margin: 0;
            width: 100%;
        }
        .progress-indicator, .stacked {
            display: block;
            width: 100%;
        }
        .progress-indicator, .stacked > li {
            height: 80px;
        }
    }
